Imunify360 Blog - Beta: Imunify360 2.7.1 released
Imunify360 and Imunify Sensor Blog

Beta: Imunify360 2.7.1 released

Beta: Imunify360 2.7.1 released

We are pleased to announce that the new updated beta Imunify360 bugfix version 2.7.1 is now available.

Should you encounter any problems with the product or have any questions, comments or suggestions, please contact our support team at cloudlinux.zendesk.com: Imunify360 department. We’d be more than happy to help you.

Imunify360 2.7.1

Changelog:

  • DEF-4115: fixed "Symlink vulnerability during config saving";
  • DEF-4013: uninstall ModSecurity vendors unconditionally;
  • DEF-4026: fixed "OverflowError: int too large to convert to float";
  • DEF-4108: "imunify360-agent check-domains" result is now OK not None;
  • DEF-4130: fixed "TypeError: argument of type 'NoneType' is not iterable“;
  • DEF-4140: error messages for backup system are now displayed properly.

To install new beta Imunify360 version 2.7.1 please follow the instructions in the documentation.

Upgrade is available since Imunify360 version 2.0-19 and later.

To upgrade Imunify360 run:

yum update imunify360-firewall --enablerepo=imunify360-testing

More information on Imunify360 can be found here.

Beta: EasyApache 4 updated
Alt-PHP updated
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Saturday, 14 December 2019

Captcha Image